const express = require('express');
const router = express.Router();
const { getDatabaseVersion } = require('../controllers/versionController');

// GET /db-version
router.get('/', getDatabaseVersion);

module.exports = router;